Bug 4290 - search for author in repository
Summary: search for author in repository
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Cataloging (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Paul Poulain
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5992
  Show dependency treegraph
 
Reported: 2010-03-02 12:55 UTC by Nahuel Angelinetti
Modified: 2012-10-25 23:04 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed fix (1.27 KB, patch)
2010-07-06 16:56 UTC, Owen Leonard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2010-05-21 01:25:26 UTC


---- Reported by nahuel.angelinetti@biblibre.com 2010-03-02 12:55:01 ----

Search in repository doesn't search in author field, it should because sometime the librarian search for the author.



--- Bug imported by chris@bigballofwax.co.nz 2010-05-21 01:25 UTC  ---

This bug was previously known as _bug_ 4290 at http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=4290

Actual time not defined. Setting to 0.0
Setting qa contact to the default for this product.
   This bug either had no qa contact or an invalid one.

Comment 1 Owen Leonard 2010-07-06 16:55:15 UTC
A patch was submitted and applied to rel_3_0:

http://lists.koha-community.org/pipermail/koha-patches/2010-March/011341.html

HEAD requires a similar fix.
Comment 2 Owen Leonard 2010-07-06 16:56:42 UTC
Created attachment 2313 [details] [review]
Proposed fix

A reimplementation of Nahuel's patch to be applied to HEAD
Comment 3 Chris Cormack 2011-03-05 19:23:36 UTC
Patch pushed, please test and mark resolved